module.exports = {
  content: [
    './index.html',
    './src/**/*.{vue,js,ts,jsx,tsx}',
  ],
  theme: {
    extend: {},
  },
  plugins: [require('@tailwindcss/typography'), require('daisyui'), require('@tailwindcss/container-queries')],
  daisyui: {
    logs: false,
    themes: [
      'light',
      'dark',
      {
        light: {
          ...require('daisyui/src/theming/themes')['[data-theme=light]'],
          'primary': '#6A9FB4',
          'primary-content': '#FFFFFF',
          'secondary': '#A6BF4A',
          'accent': '#923960',
        },
        dark: {
          ...require('daisyui/src/theming/themes')['[data-theme=dark]'],
          'primary': '#6A9FB4',
          'secondary': '#A6BF4A',
          'accent': '#923960',
        },
      },
    ],
    darkTheme: 'dark',
  },
};